Hi Scriptcase Support,

When I tried to install Scriptcase 9.0.003 on Centos 7.3 with php v7.1.5, I encountered the following error :
...